ARMAGETRONAD(6)

NAME
armagetronad - a 3D Tron-like high speed game

SYNOPSIS
armagetronad [-h, --help] [-v, --version] [--doc] [-f, --fullscreen] [-w, --window, --windowed] [--fastforward] [--benchmark] [--record] [--playback]

DESCRIPTION
The rules are simple: you ride a lightcycle (a kind of motorbike that can only turn 90 degrees at a time, leaves a wall behind and cannot be stopped). Avoid running into a wall. Make your opponent run into a wall. This idea comes from the 1982 Disney movie "Tron".

One thing is different than in other Tron clones: you can accelerate. However, there is a catch. The only way to accelerate is to drive close to player walls. This allows for some interesting tactics. Every time you make a turn, you lose 5% of your speed -- so don't be too nervous, speed is your only resource against other players!

First thing you shold do is go into the "Player Menu" to set your name and your keyboard and mouse configuration. Then, go into the "Game Menu" and start a single player game against one AI opponent (the game mode does not really matter here). Then, get some friends together and try the multiplayer modes!

SHIFT-ESC is the "boss key" and quits Armagetron as fast as possible.

OPTIONS

-h, --help
    Show help message.

-v, --version
    Print version number.

--doc
    Print documentation for all console commands. These are also configuration settings for config files.

-f --fullscreen
    Start in fullscreen mode.

-w --window, --windowed
    Start in windowed mode.

--fastforward TIME
    Lets time run very fast until the given time is reached.

--benchmark
    Renders frames as they were recorded.

--record FILENAME
    Creates a DEBUG recording while running.

--playback FILENAME
    Plays back a DEBUG recording.

SEE ALSO
Armagetron Advanced is documented fully by the provided HTML docs, found under /usr/share/doc/armagetronad-common/html/.

AUTHOR
Armagetron Advanced was written by Manuel Moos <z-man@users.sourceforge.net> and the Armagetron Advanced development team.

This manual page was adapted from the original HTML version by Marcelo E. Magallon <mmagallo@debian.org>, (and later Christine Spang <spang@mit.edu>) for the Debian GNU/Linux system (but may be used by others).